{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "charred_sand": {
      "textures": "textures/blocks/charred_sand"
    },
    "full_soul_sand": {
      "textures": "textures/blocks/full_soul_sand"
    },
    "nether_iron_ore": {
      "textures": "textures/blocks/nether_iron_ore"
    },
    "soul_ore": {
      "textures": "textures/blocks/soul_ore"
    },
    "quartz_sand": {
      "textures": "textures/blocks/quartz_sand"
    },
    "soul_block": {
      "textures": "textures/blocks/soul_block"
    },
    "glowstone_dripstone1": {
      "textures": "textures/blocks/glowstone_dripstone1"
    },
    "glowstone_dripstone2": {
      "textures": "textures/blocks/glowstone_dripstone2"
    },
    "glowstone_dripstone3": {
      "textures": "textures/blocks/glowstone_dripstone3"
    },
    "netherrack_dripstone1": {
      "textures": "textures/blocks/netherrack_dripstone1"
    },
    "netherrack_dripstone2": {
      "textures": "textures/blocks/netherrack_dripstone2"
    },
    "netherrack_dripstone3": {
      "textures": "textures/blocks/netherrack_dripstone3"
    },
    "nether_reed": {
      "textures": "textures/blocks/nether_reed"
    },
    "soul_pedistool": {
      "textures": "textures/blocks/soul_pedistool"
    }//
  }
}